Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 12:43:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made an order an hours ago and I got sent a message that it was succesfull. But just now I got another one saying that it was not processed successfully. To try again or use Cash on Delivery, im trying to do the cash on delivery process clicking on the link but it doesnt let me. So please let me know. I would like to use the cash on delivery. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192823